<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.5 SCORM 2004 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:imsmd="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" identifier="MANIFEST-1456C71B986112D1A1047CF26EDFEFE3" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://ltsc.ieee.org/xsd/LOM lom.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
  </metadata>
  <organizations default="ORG-8CC41C7727544075504E49A478EED844">
    <organization identifier="ORG-8CC41C7727544075504E49A478EED844" structure="hierarchical">
      <title>GARB5393 Fiqh Al Lughah</title>
      <item identifier="ITEM-FBC894D24A5A0C011537BAA03CA8ACF3" isvisible="true" identifierref="RES-5FDD60CC0F81D1CD400359E7106927FA">
        <title>Lesson12</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-5FDD60CC0F81D1CD400359E7106927FA" adlcp:scormType="asset" type="webcontent" href="start.html">
      <file href="start.html" />
      <file href="pages/css/icon.css" />
      <file href="pages/css/main.css" />
      <file href="pages/images/base/bck_btn.png" />
      <file href="pages/images/base/bg3.jpg" />
      <file href="pages/images/base/fwd_btn.png" />
      <file href="pages/images/base/list_btn.png" />
      <file href="pages/images/base/loading.gif" />
      <file href="pages/images/base/panel.jpg" />
      <file href="pages/images/base/panel_btm.png" />
      <file href="pages/images/base/print_btn.png" />
      <file href="pages/images/blank-ico.png" />
      <file href="pages/images/download.png" />
      <file href="pages/images/enter_en.png" />
      <file href="pages/images/folder-ico.png" />
      <file href="pages/images/icon/en/ending.png" />
      <file href="pages/images/icon/en/exercise-small.png" />
      <file href="pages/images/icon/en/exercise.png" />
      <file href="pages/images/icon/en/introduction.png" />
      <file href="pages/images/icon/en/introduction_small.png" />
      <file href="pages/images/icon/en/learning_outcome-small.png" />
      <file href="pages/images/icon/en/learning_outcome.png" />
      <file href="pages/images/icon/en/list_of_topic-small.png" />
      <file href="pages/images/icon/en/list_of_topic.png" />
      <file href="pages/images/icon/en/reference-small.png" />
      <file href="pages/images/icon/en/reference.png" />
      <file href="pages/images/icon/en/summary-small.png" />
      <file href="pages/images/icon/en/summary.png" />
      <file href="pages/images/icon/en/topic-small.png" />
      <file href="pages/images/icon/en/topic.png" />
      <file href="pages/images/list-panel.png" />
      <file href="pages/images/logo-mediu.png" />
      <file href="pages/images/nextsub.png" />
      <file href="pages/images/no/no10_ar.png" />
      <file href="pages/images/no/no11_ar.png" />
      <file href="pages/images/no/no12_ar.png" />
      <file href="pages/images/no/no13_ar.png" />
      <file href="pages/images/no/no14_ar.png" />
      <file href="pages/images/no/no15_ar.png" />
      <file href="pages/images/no/no16_ar.png" />
      <file href="pages/images/no/no17_ar.png" />
      <file href="pages/images/no/no18_ar.png" />
      <file href="pages/images/no/no19_ar.png" />
      <file href="pages/images/no/no1_ar.png" />
      <file href="pages/images/no/no20_ar.png" />
      <file href="pages/images/no/no21_ar.png" />
      <file href="pages/images/no/no22_ar.png" />
      <file href="pages/images/no/no23_ar.png" />
      <file href="pages/images/no/no24_ar.png" />
      <file href="pages/images/no/no25_ar.png" />
      <file href="pages/images/no/no26_ar.png" />
      <file href="pages/images/no/no27_ar.png" />
      <file href="pages/images/no/no2_ar.png" />
      <file href="pages/images/no/no3_ar.png" />
      <file href="pages/images/no/no4_ar.png" />
      <file href="pages/images/no/no5_ar.png" />
      <file href="pages/images/no/no6_ar.png" />
      <file href="pages/images/no/no7_ar.png" />
      <file href="pages/images/no/no8_ar.png" />
      <file href="pages/images/no/no9_ar.png" />
      <file href="pages/images/noteit_en.png" />
      <file href="pages/images/prevsub.png" />
      <file href="pages/images/splash_en.jpg" />
      <file href="pages/images/subdisable.png" />
      <file href="pages/images/title-bar.png" />
      <file href="pages/index.html" />
      <file href="pages/js/arabic.js" />
      <file href="pages/js/jquery-1.7.2.min.js" />
      <file href="pages/js/mainpage.js" />
      <file href="pages/js/marquee.js" />
    </resource>
  </resources>
</manifest>

